## hamster-indicator 0.1%2b037dd2e

=== debian/control ===
Source: hamster-indicator
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
               dh-translations, icon-naming-utils,
               python-distutils-extra (>= 2.4),
               python (>= 2.7)
Standards-Version: 3.9.3
XS-Python-Version: >= 2.7

Package: hamster-indicator
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, hamster-applet
Description: Hamster Appindicator
 Project Hamster helps you to keep track of how much time you spend on various
 activities during the day.  Whenever you move from one task to another, you
 change your current activity in the Hamster application.
 .
 It can present graphical statistics of how long you have spent on each task,
 and may be useful for project management or keeping employee timesheets.
 .
 This package provides an Appindicator for Hamster.
