## hamster-indicator 0.1+037dd2e

=== debian/changelog ===
hamster-indicator (0.1+037dd2e-0ubuntu2) raring; urgency=low

  * Add python-appindicator to depends (LP: #1097575).

 -- Paolo Rotolo <paolorotolo@ubuntu-it.org>  Sat, 19 Jan 2013 18:05:15 -0500

hamster-indicator (0.1+037dd2e-0ubuntu1) precise; urgency=low

  [ bojo42 <bojo42@gmail.com> ]
  * Initial release of Alberto Milone's indicator work (LP: #686062)
  * Latest Git shapshot 037dd2eba2.
  * debian/patches/fix_hicolor_icon_locations.patch: fix wrong icon locations
  * Ship a manpage.
  * More packaging and Lintian love:
    - add missing source format
    - cleanup Depends view
    - increase Standards-Version
    - include long description from hamster-applet package
    - drop README.Debian because it's only repeating copyright
  * Desktop integration:
    - ship desktop file (include translated Comments and Names as GenericNames)
    - ship centrified desktop icon (it's different from "hamster-time-tracker")

  [ Jamie Strandboge <jamie@ubuntu.com> ]
  * Update source tarball to use what is available at github.com
  * debian/copyright: convert to DEP-5
  * add comments-only debian/watch file

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 23 Mar 2012 09:30:24 -0500
