=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: hamster-indicator
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, hamster-applet
+Depends: ${python:Depends}, ${misc:Depends}, hamster-applet, python-appindicator
 Description: Hamster Appindicator
  Project Hamster helps you to keep track of how much time you spend on various
  activities during the day.  Whenever you move from one task to another, you
