=== debian/rules ===
#!/usr/bin/make -f

%:
#	dh $@
	dh "$@" --with translations,python2

override_dh_install:
	dh_install
	for d in $$(find $(CURDIR)/debian/hamster-indicator/usr/share/icons -mindepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done
