=== debian/watch ===
# hamster-appindicator does not currently have an upstream release. The most
# up to date source can be downloaded from github:
# https://github.com/tseliot/hamster-appindicator/downloads
